/*css*/


.dark a {
	color: #000000;
}

.navbar a {
color: #FB0057;
}

.navbar:hover {
color: #000000;
}

h2.text-white {
font-weight: bold;
}

#map h2 {
font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
font-size:14px;
font-weight:regular;
color: #000000;
line-height: 16px;
}

.accomod h2 {
font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
font-size:40px;
font-weight:bold; 
text-align: left;
line-height: 60px;
}

.col p {
font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
font-size:14px;
}

#map {
	height: 400px;
}

.popup { 
	display: flex;
	align-items: center;
	gap: 10px;
}
